import eter

print dir(eter)
print eter.test
print "eter.test.__name__", eter.test.__name__
print "eter.test.__dict__", eter.test.__dict__
print "dir(eter.test)", dir(eter.test)
print "eter.test.run", eter.test.run
print eter.text()
print eter.score("jaru")

inst = eter.test()
print "inst", inst
print "dir(inst)", dir(inst)
print "inst.__dict__", inst.__dict__
inst.run()
inst.run()
print inst.sum("ruzaruza", 1, 2)

inst = 0

inst2 = eter.test()


